@charset "UTF-8";
/* CSS Document */
.sp_none {
  display: none !important;
}

.pc_only{
	display:none!important;
}

.txt50sp {font-size: 50% !important;}
.txt60sp {font-size: 60% !important;}
.txt70sp {font-size: 70% !important;}
.txt80sp {font-size: 80% !important;}
.txt90sp {font-size: 90% !important;}
.txt100sp {font-size: 100% !important;}
.txt110sp {font-size: 110% !important;}
.txt120sp {font-size: 120% !important;}
.txt130sp {font-size: 130% !important;}
.txt140sp {font-size: 140% !important;}
.txt150sp {font-size: 150% !important;}
.txt160sp {font-size: 160% !important;}
.txt170sp {font-size: 170% !important;}
.txt180sp {font-size: 180% !important;}
.txt190sp {font-size: 190% !important;}
.txt200sp {font-size: 200% !important;}
.txt240sp {font-size: 240% !important;}
.txt280sp {font-size: 280% !important;}

.sp_mb0 {margin-bottom: 0 !important;}
.sp_mb05 {margin-bottom: 5px !important;}
.sp_mb10 {margin-bottom: 10px !important;}
.sp_mb20 {margin-bottom: 20px !important;}
.sp_mb30 {margin-bottom: 30px !important;}
.sp_mb40 {margin-bottom: 40px !important;}
.sp_mb50 {margin-bottom: 50px !important;}
.sp_mb60 {margin-bottom: 60px !important;}
.sp_mb80 {margin-bottom: 80px !important;}
.sp_mb100 {margin-bottom: 100px !important;}

.sp_mt0 {margin-top: 0 !important;}
.sp_mt10 {margin-top: 10px !important;}
.sp_mt20 {margin-top: 20px !important;}
.sp_mt30 {margin-top: 30px !important;}
.sp_mt40 {margin-top: 40px !important;}
.sp_mt50 {margin-top: 50px !important;}
.sp_mt60 {margin-top: 60px !important;}
.sp_mt80 {margin-top: 80px !important;}
.sp_mt100 {margin-top: 100px !important;}

.sp_ml0 {margin-left: 0 !important;}
.sp_ml10 {margin-left: 10px !important;}
.sp_mr0 {margin-right: 0 !important;}
.sp_mr10 {margin-right: 10px !important;}

.t_align_left_sp {
  text-align: left;
}
.t_align_center_sp {
  text-align: center !important;
}

/*------------------------------*/
.section_padding{
	padding-top: 30px;
	padding-bottom: 30px;
}
.section_padding_l{
	padding-top: 50px;
	padding-bottom: 50px;
}

.common_h2_title{
	font-size: 2.8rem;
	border-bottom: 3px solid var(--green);
}

.common_h3_title{
	font-size: 2rem;
}

.common_h4_title{
	font-size: 1.8rem;
}

.page_title_container{
	padding-top: 110px;
	padding-bottom: 30px;
}

.page_title_container .page_title{
	font-size: 2.8rem;
}

.breadcrumbs{
	margin-bottom: 20px;
}

.jigyou_link_box .item{
	flex-direction: row;
	justify-content: flex-start;
}
.jigyou_link_box .item .img{
	margin-bottom: 0;
}
.jigyou_link_box .item .img img{
	max-height: 120px;
}

.jigyou_link_box .item .title{
	text-align: left;
}

.jigyou_link_box .item .icon_ninni{
  top: -10px;
  left: -10px;
  width: 50px;
  height: 50px;
}


.member_card_link{
	display: inline-block;
	position: fixed;
	right: 90px;
	bottom: 25px;
	transform: translateY(150%);
	transition: 0.3s;
}
.member_card_link.show{
	transform: translateY(0);
}

.member_card_link a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 50px;
	background-color: var(--green);
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 20px;
	border-radius: 15px;
}